Questions tagged [Homebrew] (14)

1
answer

Why homebrew generates errors when you tap?

I'm trying to upgrade php to version 7.2, but I can't do: brew tap homebrew / dupes brew tap homebrew / version these commands give the error: Error: homebrew/dupes was deprecated. Error: homebrew/versions was deprecated. if you do untap, get it Error: No available tap homebrew/dupes. Error: No available tap homebrew/vers...
katlynn_Leusch asked April 4th 20 at 00:09
1
answer

Why does not php-fpm for nginx on Mac?

Hello. installed via brew the necessary stack mysql\nginx\php in the screenshot at the beginning shows that it works. created virtual host in /usr/local/etc/nginx/servers.hello-wrold.confserver { listen 80; charset utf-8; server_name hello.loc; index index.html index.php; client_max_body_size 1024m; access_log /usr/l...
Ignacio81 asked March 29th 20 at 20:17
1
answer

How to install postgis to a specific version of postgresql with homebrew?

There is a version installed in homebrew postgresql@10 You need to install postgis Did brew install postgisand made Postgres CREATE EXTENSION postgis; To which he started swearing this error:[2019-05-20 12:59:04] [58P01] ERROR: could not open extension control file "/usr/local/Cellar/postgresql@10/10.6_2/share/postgresql@10...
Lawson38 asked March 21st 20 at 12:32
1
answer

Brew is no longer supported php@5.6?

brew search php finds only php@7.1, php@7.2 and just "php" (7.3) and how can you put php@5.6?
Alexandro35 asked March 17th 20 at 13:15
1
answer

HomeBrew + PHPUnit + PhpStorm how to make it work?

There are Mac OS X, it installed HomeBrew. This has already happened that I think set need easier through brew:brew install phpunit ==> Downloading https://phar.phpunit.de/phpunit-4.0.1.phar Already downloaded: /Library/Caches/Homebrew/phpunit-4.0.1.phar /usr/local/Cellar/phpunit/4.0.1: 3 files, 3.1 M, built in 2 seconds...
alfonso_Kun asked September 30th 19 at 13:52
1
answer

How to remove porgramme through the terminal?

On Mac the application was installed using homebrew. Can I delete it through the terminal? In the history of the team on the installation of the application is recorded as brew install --with-wxmac mkvtoolnix. General problem - how to adequately record the delete command?
Lorenz.Hoppe85 asked September 25th 19 at 14:58
1
answer

Have installed php as then it is install FPM?

Installed it on the Mac mini via BRU PHP brew install php56 and it was with fpm brew install --without-apache --with-fpm --with-mysql php56 what to do now? as on PHP to pull the FPM?
Cornell_Kreiger asked September 24th 19 at 14:30
4
answers

Can't install mcrypt on how to be?

All. I'm already getting nervous. I get on to the goddamn Internet, and can't understand how that damn extension to install. And now, in order: Just tried to install php and configure, does not exceed Tried using brew, it did not work Trying to make php on xampp main reshaetsya the certificates console, you can forget Wher...
norene.Nikolaus82 asked September 20th 19 at 14:33
2
answers

How to restart php-fpm (via homebrew)?

All kind time of day. There is a set of php-fpm. in General, all works well. There's only one problem, when I want to restart php-fpm fails. php installed via homebrew to reboot use the following command launchctl unload /Library/LaunchDaemons/homebrew.mxcl.php55.plist and gives the following error Could not find specifie...
tanner_Feen asked September 20th 19 at 03:19
1
answer

Why can not run php-fpm on mac yosemite?

Hello! Trying to configure nginx php-fpm on mac os yosemite, packages installed via a package Manager (Homebrew). Nginx installed without problems and works, but php-fpm was not able to launch after the setup fails with two errors!Error: An unexpected error occurred during the `brew link` step The formula built, but is not ...
serenity_Ankundi asked September 19th 19 at 22:52